morph3d(6)

NAME
morph3d - 3d morphing objects.

SYNOPSIS
morph3d [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--count number] [--delay number] [--fps]

DESCRIPTION
Another 3d shape-changing GL hack. It has the same shiny-plastic feel as Superquadrics, as many computer-generated objects do...

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--count number
    0 - 20. Default: 0.

--delay number
    Per-frame delay, in microseconds. Default: 40000 (0.04 seconds.).

--fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Marcelo Vianna. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Marcelo Vianna.